@font-face {
 font-family: 'Verdana';
 font-weight: normal;
 src: url('../fonts/verdana.ttf') format("opentype"), url('../fonts/verdana.eot') format("embedded-opentype");
}
@font-face {
 font-family: 'Verdana-Bold';
 font-weight: bold;
 src: url('../fonts/Verdanab.eot');
 src: url('../fonts/verdanab.eot?#iefix') format("embedded-opentype"),
 url('../fonts/verdanab.ttf') format('truetype');

}
@font-face {
 font-family: 'Verdana-Light';
 font-weight: lighter;
 src: url('../fonts/verdana.ttf') format("opentype"), url('../fonts/verdana.eot') format("embedded-opentype");
/* src: url('../fonts/Verdana-Light.eot');
 src: url('../fonts/Verdana-Light.eot?#iefix') format("embedded-opentype"),
 url('../fonts/Verdana-Light.ttf') format('truetype');   */
}
@font-face {
 font-family: 'Verdana-Light_IE';
 src: url('../fonts/Verdana-Light.eot');
 src: url('../fonts/Verdana-Light.woff') format("woff"), url('../fonts/Verdana-Light.woff2') format("woff2");
}


@font-face {
 font-family: 'Gotham';
 font-weight: bolder;
 src: url('../fonts/Gotham-Bold.eot');
 src: url('../fonts/Gotham-Bold.eot?#iefix') format("embedded-opentype"),
 	  url('../fonts/Gotham-Bold.ttf') format('truetype');

}

@font-face {
 font-family: 'Gotham';
 font-weight: bold;
 src: url('../fonts/Gotham-Medium.eot');
 src: url('../fonts/Gotham-Medium.eot#iefix') format("embedded-opentype"),
 	  url('../fonts/Gotham-Medium.ttf') format('truetype');

}

@font-face {
 font-family: 'Gotham';
 font-weight: normal;
 src: url('../fonts/Gotham-Book.eot');
 src: url('../fonts/Gotham-Book.eot#iefix') format("embedded-opentype"),
 	  url('../fonts/Gotham-Book.ttf') format('truetype');

 /*src: url('../fonts/Gotham-Book.ttf') format('truetype');*/
}
@font-face {
 font-family: 'Gotham';
 font-weight: lighter;
 src: url('../fonts/Gotham-Light.eot#iefix') format("embedded-opentype"),
 	  url('../fonts/Gotham-Light.ttf') format('truetype');

}



body{
	font-family: Gotham, arial;
	font-weight: normal;
	letter-spacing: 1px;
	overflow-x: hidden;
	color: black;
}
p{
	font-weight: normal;
	text-align: justify;
	font-size: 17px;
	margin-bottom: 40px;
	line-height: 1.6;
	letter-spacing: 0px;
	text-align: left;
}
.story_content{
	margin-bottom: 10px !important;
}
b{
	font-weight: bolder;
	/*font-family: Gotham-Bold, arial;*/
}
ul,
ol{
	margin-left: 15px;
	font-size: 16px;
	line-height: 40px;
	letter-spacing: 0px;
}
.container{
	max-width: 1060px !important;
	margin: auto;
	width: 100%;
	padding: 0 30px;
}
@media (max-width: 1000px) {
	.container{
		max-width: 1000px !important;
		margin: auto;
		width: 100%;
	}
	.text_bold{
		font-weight: bold;
	}
}

body.sticky{
	overflow: hidden;
}

/********** header *********/
.content_container.sticky{
	position: fixed;
	top: 0;
    left: 0;
    right: 0;
}
.navbar-default{
	background-color: #fff;
	border: none;
}
.navbar-default.sticky{
	position: fixed;
	left: 0;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 100;
    margin: auto;
    max-width: 1230px;
}
.navbar-default .navbar-nav > li > a{
	color: #000000;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a.active{
	color: #3987ab;
}
.navbar-default .navbar-nav > li > a.active{
	font-weight: bold;
}
/*.navbar-brand{
	height: 80px;
}*/
.navbar-nav{
	float: right;
}
.navbar-collapse li a{
	padding: 30px 13px;
}
.navbar-collapse li:last-child a{
	padding-right: 15px;
    margin-right: -15px;
}
/*.navbar-nav{
	float: right !important;
}*/
.navbar-default .navbar-toggle {
    border-color: #ffffff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
	background-color : #ffffff;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #48d5ad;
}
.navbar-toggle{
	margin-top: 6%;
    margin-right: 4%;
}
#header{
	/*font-weight: bold;*/


	max-width: 1230px;
	margin: auto;
	height: 80px;


	position: relative;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
}
#header .sticky_bar{
	display: none;
	width: 100%;
    height: 100px;
	background-color: #ffffff;
	position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    margin: auto;
}
#header .side_btn{
    position: fixed;
    right: 35px;
    bottom: 95px;
    height: 90px;
    width: 54px;
    z-index: 100;
}
#header .subscribe_btn{
	background-image: url('../images/cut-images/common/subscribe-btn@2x.png');
	background-position: 0px 0px;
	height: 0;
    padding-bottom: 100%;
    background-size: cover;
    cursor: pointer;
}
#header .subscribe_btn:hover{
	background-position: 0 -54px;
}
#header .top_btn{
	background-image: url('../images/cut-images/common/btn-top@2x.png');
	background-position: 0px 0px;
	height: 0;
    padding-bottom: 100%;
    background-size: cover;
    margin-top: 10px;
    cursor: pointer;
}
#header .top_btn:hover{
	background-position: 0 -54px;
}
@media (max-width: 1300px) and (min-width: 992px) {
	#header,
	#header .sticky_bar{
		height: 80px;
	}
	.navbar-collapse li a {
	    padding: 40px 17px 20px;
	    font-size: 15px;
	}
}
@media (max-width: 1100px) {
	.navbar-collapse{
	    text-align: center;
	}
	.navbar-collapse li a {
	    padding: 40px 10px 20px;
	    font-size: 14px;
	}
}
@media (max-width: 991px) {
	#header,
	.navbar-header{
		height: 56px;
	}
	.navbar-toggle{
		margin-top: 0;
    	margin-right: 20px;
	}
	.navbar-brand{
	    position: absolute;
	    padding: 0;
	    top: 5px;
	    left: 50%;
    	-webkit-transform: translate(-50%);
    	-ms-transform: translate(-50%);
    	transform: translate(-50%);
	}
	.navbar-brand {
	    margin: auto;
	    height: 45px;
	    width: 46px;
	}
	/*.navbar-brand.logo-idd {

	    height: 45px;

	}*/

	@media only screen and (max-width: 991px) {
		/*.navbar-brand.logo-idd {
	    margin: auto;
	    height: 45px;
	    width: 46px;
		}*/
	.logo-idd {
  		display: none;
	}
	}
	.nav > li {
	    z-index: 100;
	    background-image: #ffffff;
	    width: 90%;
	    border-bottom: 1px solid #eee;
	    margin: auto;
	}
	.navbar-header{
		z-index: 100;
	    padding: 10px 0;
	    height: 56px;
	}
	.navbar-nav{
		margin: 0;
	}
	.navbar-nav{
		float: none;
	}
	.navbar-nav > li > a{
		padding: 15px 0;
		font-size: 17px;
	}
	.navbar-collapse li:last-child a {
	    padding-right: 0;
	    margin-right: 0;
	}
	.navbar-default.sticky{
		position: fixed;
	    z-index: 100;
	    width: 100%;
	    height: 56px;
	}
	.navbar-default .navbar-collapse{
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		top: 56px;
		z-index: 10;
		background-color: #ffffff;
	}
	.navbar-default .navbar-toggle .icon-bar,
	.navbar-default .navbar-toggle.open .icon-bar{
		transition: all 0.5s;
	}
	.navbar-default .navbar-toggle.open .icon-bar:nth-child(2) {
	    opacity: 0;
	}
	.navbar-default .navbar-toggle.open .icon-bar:nth-child(1) {
		position: absolute;
    	top: 15px;
	   	transform: rotateZ(45deg);
	   	-ms-transform: rotateZ(45deg);
	   	-webkit-transform: rotateZ(45deg);
	}
	.navbar-default .navbar-toggle.open .icon-bar:nth-child(3) {
		position: absolute;
    	top: 11px;
	    -webkit-transform: rotateZ(-45deg);
	    -ms-transform: rotateZ(-45deg);
	    transform: rotateZ(-45deg);
	}
	#header .sticky_bar{
		height: 56px;
	}
}
/********** header *********/


/********** footer *********/
#footer_subscript{
	position: relative;
	background-color: #3c5bab;
	text-align: center;
	padding: 30px 0 40px 0;
}
#footer_subscript .title{
	font-size: 35px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
#footer_subscript .input_subscript{
	margin-top: 30px;
	max-width: 868px !important;
	width: 100%;
}
#footer_subscript input{
	border-radius: 25px;
	border: none;
	outline: 0;
	padding: 15px 35px;
	width: 100%;
}
#footer_subscript input::-webkit-input-placeholder{
	color: #000000;
}
#footer_subscript input::-moz-placeholder{
	color: #000000;
}
#footer_subscript .subscribe_submit{
	height: 49px;
	width: 55px;
	background-image: url('../images/cut-images/common/subscribe-btn-send.png');
	background-size: cover;
	cursor: pointer;
	padding:0;
	background-color: transparent;
}
#footer_subscript .subscribe_submit:hover{
	background-position: 0px 49px;
}
@media (min-width: 992px){
	#footer_subscript .input{
	    width: 30%;
	}
	#footer_subscript .button{
	    width: 10%;
	}
}
@media (max-width: 991px) {
	#footer_subscript .input_subscript{
		margin-top: 30px;
	}
	#footer_subscript .input_subscript .input{
		padding: 0;
	}
	#footer_subscript input{
		margin: 10px 0;
	}
	#footer_subscript .subscribe_btn{
		margin: 10px auto;
	}
}

#footer_contact{
	text-align: center;
	padding: 60px 0;
	position: relative;
	padding-bottom: 80px;
}
#footer_logo > div{
	/*height: 74px;*/
}
#footer_contact .text{
	margin-top: 15px;
}
#footer_contact .item{
	margin-top: 0;
	padding: 0;
}
@media (max-width: 991px) {
	#footer_contact{
		text-align: left;
	}
	#footer_contact .img{
		text-align: right;
		padding: 0;
/*		padding-right: 15px;*/
	}
	#footer_contact .text{
		min-height:60px;
		height:100%;
		padding: 15px 0px;
		margin-top: 0;
		padding: 0;
		padding-left: 15px;
		font-size: 16px;
		line-height: 30px;
		letter-spacing: 0px;
	}
	#footer_contact .text span{
		position: relative;
	    top: 50%;
	    transform: translateY(-50%);
	}
	#footer_contact .item{
		margin-top: 15px;
	}
}
#footer_logo{
	border-top: 1px solid #eee;
	text-align: center;
	padding: 55px 0;
	/*height: 190px;*/
}
@media (max-width: 991px) {
	#footer_logo .left{
		text-align: center;
    	left: 6%;
		padding-left: 0;
	}
	#footer_logo .right{
		padding-right: 0;
	}
	#footer_logo .bottom{
		padding: 0;
	}
}
#footer{
	font-size: 12px;
	background-color: #2b2b2b;
	color: #ffffff;
	padding: 15px 0;
	letter-spacing: 0px;
	text-align: center;
	position: relative;
	z-index:11;
}
.footer_container{
	position: relative;
	max-width: 1200px;
	margin: auto;
	width: 100%;
	padding-right: 30px;
    padding-left: 30px;
    display: table;
}
#footer a{
	text-decoration: none;
}
#footer .footer_text{
	float: left;
	width: 65%;
	text-align: left;
}
#footer .footer_copyright{
	color: #c0bfbf;
}
#footer .footer_ysd,
#footer .footer_ysd a{
	color: #848484;
}
#footer .footer_link{
	position: absolute;
	right: 15px;
	top: 5px;
}
#footer .footer_link a{
	padding: 0 15px;
	margin-right:0px;
	color: #fff;
}
#footer .footer_link a:hover{
	/*margin-right:-100px;*/
}
#footer .footer_link .item{
	overflow:hidden;
	display:inline-block;
	max-width:50px;
	white-space: nowrap;
}
#footer .footer_link .item img{
	height: 100%;
}
#footer .footer_link .item span{
	visibility: hidden;
  	opacity: 0;
}
#footer .footer_link .item:hover{
	max-width:167px;
	transition: all 0.5s ease-in;
}
#footer .footer_link .item:hover > span{
	visibility: visible;
  	opacity: 1;
}
#footer .footer_link span{
	padding:5px;
	padding-left:10px;
}
@media (max-width: 991px) {
	#footer .footer_text{
		float: none;
		width: 100%;
		text-align: center;
	}
	#footer .footer_ysd,
	#footer .footer_ysd a{
		float: none;
	}
	#footer .footer_copyright {
	    float: none;
	}
}
/********** footer *********/

/********** custom global *********/
.title{
	text-align: center;
	font-size: 35px;
	color: #3881a2;
	font-weight: bold;
	text-transform: uppercase;
}
.title_line_center{
	margin: 10px 0 30px;
	height: 6px;
	background-image: url('../images/cut-images/common/title-graphic.png');
	background-repeat: no-repeat;
	background-position: center;
    background-size: contain
}
.title_line_right{
	margin: 10px 0;
	height: 6px;
	background-image: url('../images/cut-images/common/title-graphic.png');
	background-repeat: no-repeat;
	background-position: right;
    background-size: contain
}
.btn{
	background-color: transparent;
	color: #46c49c;
	border: 1px solid #46c49c;
	border-radius: 25px;
	padding: 15px 40px;
}
.btn:hover,
.btn:active,
.btn:focus{
	transition: 0.5s all;
	background-color: #bbb8dc;
	color: #fff;
}
.enroll_btn{
	background-color: #46c49c;
	color: #fff;
	border: 1px solid #46c49c;
	border-radius: 25px;
	padding: 15px 40px;
}
.enroll_btn:hover{
	background-color: transparent;
	color: #46c49c;
	transition: 0.5s all;

}
.btn_list{
	text-align: center;
}
.btn_list button{
	/*margin: 0px 15px;*/
	width: 42%;
	outline: 0;
}
.btn_list a:hover,
.btn_list a:active,
.btn_list a:focus{
	text-decoration: none;
	outline: 0;
}
.btn_list button:hover,
.btn_list button:active,
.btn_list button:focus{
	text-decoration: none;
	outline: 0;
}
.bx-wrapper .bx-controls-direction a{
	z-index: 99;
}

.item_line{
	border: 1px solid #000000;
	width: 13%;
    margin: auto;
    margin-bottom: 10px;
}
.item .item_line.lightgreen{
	border-color: #9bdd79;
}
.item .item_line.yellow{
	border-color: #ffcf2f;
}
.item .item_line.red{
	border-color: #eb4e85;
}
.item .item_line.pink{
	border-color: #d48cd5;
}
.item .item_line.blue{
	border-color: #40abd7;
}
.item .item_line.green{
	border-color: #219975;
}
@media (max-width: 991px) {
	.title{
		font-size: 26px;
		width: 90%;
    	margin: auto;
	}
	.btn{
		padding: 15px 15px;
	}
}
p.no-margin{
	margin: 0;
}
#description_list{
	margin-top:30px;
}
#description_list li{
	text-align: left;
	/*padding: 0px 30px;*/
	padding-top:0px;
	line-height: 30px;
}
#description_list li span{
	margin-left:-26px;
	color: black !important;
    float: none !important;
    text-align: left;
}
.animaion_container{
	padding: 0 15px;
}

.section_wrapper{
	position: relative;
	max-width: 1046px !important;
	margin: auto;
	height: 100%;
	margin-top:3px;
	padding-bottom: 90px;
}
.module.parallax{
	/*overflow: hidden;*/
}
.page_title {
	text-align: center;
    font-size: 35px;
    color: #3881a2;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    /*overflow: hidden;*/
    z-index: 1;
    max-width: 1000px;
    margin: auto;
    letter-spacing: 0px;
}
.page_title span {
	background: #fff;
    padding: 0 30px;
    position: relative;
    white-space: pre-wrap;
    display: inline-block;
}
.page_title span:before{
    right: 100%;
}
.page_title span:after{
    left: 100%;
}
.page_title span:before,
.page_title span:after{
	content:"";
	border-top: 5px solid #f3f3f3;
    z-index: -1;
    display: block;
    width: 2000px;
    position: absolute;
    top: 0.5em;
}

@media (max-width: 1200px) {
	.page_title span {
	    padding: 0px 20px;
	}
}
@media (max-width: 991px) {
	.page_title span:before,
	.page_title span:after {
	    display: none;
	}
}
.principles_gif{
	background-image: url('../images/cut-images/home/specialized-programme-icon01.png');
	background-size: 1200px 100px;
	width: 100px;
	height: 100px;
}
.research_gif{
	background-image: url('../images/cut-images/home/specialized-programme-icon02.png');
	background-size: 1100px 100px;
	width: 100px;
	height: 100px;
}
.health_gif{
	background-image: url('../images/cut-images/home/specialized-programme-icon03.png');
	background-size: 400px 100px;
	background-position: 100px;
	width: 100px;
	height: 100px;
}
.liver_gif{
	background-image: url('../images/cut-images/home/specialized-programme-icon04.png');
	background-size: 100px 100px;
	width: 100px;
	height: 100px;
}
.management_gif{
	background-image: url('../images/cut-images/home/specialized-programme-icon05.png');
	background-size: 1200px 100px;
	width: 100px;
	height: 100px;
}
.programme_remark_text{
	text-align: center;
	padding: 20px 0px;
}
/********** custom global *********/
@media all and (-webkit-min-device-pixel-ratio: 1.5),
       all and (-o-min-device-pixel-ratio: 3 / 2),
       all and (min--moz-device-pixel-ratio: 1.5),
       all and (min-device-pixel-ratio: 1.5) {
    .principles_gif{
		background-image: url('../images/cut-images/home/specialized-programme-icon01@2x.png');
	}
	.research_gif{
		background-image: url('../images/cut-images/home/specialized-programme-icon02@2x.png');
	}
	.health_gif{
		background-image: url('../images/cut-images/home/specialized-programme-icon03@2x.png');
	}
	.liver_gif{
		background-image: url('../images/cut-images/home/specialized-programme-icon04@2x.png');
	}
	.management_gif{
		background-image: url('../images/cut-images/home/specialized-programme-icon05@2x.png');
	}
	#header .subscribe_btn{
    	background-image: url('../images/cut-images/common/subscribe-btn@2x.png');
  	}
  	#header .top_btn{
    	background-image: url('../images/cut-images/common/btn-top@2x.png');
  	}
  	.title_line_center{
    	background-image: url('../images/cut-images/common/title-graphic@2x.png');
  	}
  	.title_line_right{
		background-image: url('../images/cut-images/common/title-graphic@2x.png');
	}
	#footer_subscript .subscribe_submit{
		background-image: url('../images/cut-images/common/subscribe-btn-send@2x.png');
  	}
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	#header .subscribe_btn{
    	background-image: url('../images/cut-images/common/subscribe-btn@2x.png');
  	}
  	#header .top_btn{
    	background-image: url('../images/cut-images/common/btn-top@2x.png');
  	}
  	.title_line_center{
    	background-image: url('../images/cut-images/common/title-graphic@2x.png');
  	}
  	.title_line_right{
		background-image: url('../images/cut-images/common/title-graphic@2x.png');
	}
	#footer_subscript .subscribe_submit{
		background-image: url('../images/cut-images/common/subscribe-btn-send@2x.png');
	}

}

/******** updated style ********/
.banner .dark_bg .banner_content .title.title2{
	font-size:1.9vw;
	line-height: 50px;
}
.banner .dark_bg .banner_content .title.title3{
	margin-top: 73px;
}
.mobile_description_title{
	font-size:20px;
	font-weight: bold;
	text-align:center;
	line-height:25px;
	margin: 10px 0px;
	font-style: italic;
	padding-bottom: 30px;
}
@media (max-height: 750px) {
	.banner .dark_bg .banner_content .description{
		margin-top: 30px;
		line-height: 30px;
	}
	.banner .dark_bg .banner_content .title.title2{
		line-height: 40px;
	}
	.banner .dark_bg .banner_content .title.title3{
		margin-top: 30px;
	}
}
/******** updated style ********/

@media (min-width: 1120px) {
	.banner .dark_bg .banner_content .title.title2{
		font-size:25px;
		line-height: 50px;
	}
}